mode: separate-outputs

# rune to etch (optional)
etching:
  # rune name
  rune: FADI.ASMA
  # allow subdividing super-unit into `10^divisibility` sub-units
  divisibility: 0
  # premine
  premine: 100
  # total supply, must be equal to `premine + terms.cap * terms.amount`
  supply: 1000
  # currency symbol
  symbol: $
  # mint terms (optional)
  terms:
    # amount per mint
    amount: 100
    # maximum number of mints
    cap: 9
    offset:
      end: 9000
 
  turbo: true
inscriptions:
  # path to inscription content
  - file: D:\batch.yaml
  